html {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0;
	width: 100%;
	padding-top: 0px;
	height: 100%;
	text-align: center;
}
body {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0;
	width: 100%;
	padding-top: 0px;
	height: 100%;
	text-align: center;
}
body {
	background: #fff; 
	color: #000;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size:10px;
	font-family:Arial,Verdana,Helvetica,Tahoma,sans-serif;
}
body {
	
  	font-family: Arial,Verdana,Helvetica,Tahoma,sans-serif;
	color: #000000;
	font-size: 12px;
}
td {
  	font-family: Arial,Verdana,Helvetica,Tahoma,sans-serif;
	color: #000000;
	font-size: 12px;
}
#wrapper{
	margin: 0 auto;
	padding: 0;
	border: 0;
	
	}
table{
	margin: auto;
	border: 0;
	padding: 0;
}
table.header_table{
	margin: auto;
	height: 110;
	}
table.footer{
	height: 20;
	}
td.bg_search{
	background:#3F6CA5;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
		}
input.submit{
	width: 94;
	height: 28;
	}
a.signup{
	margin: auto;
	}
a.signup:link { color: #ffffff; TEXT-DECORATION: none}
a.signup:active { color: #ffffff; TEXT-DECORATION: none }
a.signup:visited {color: #ffffff; TEXT-DECORATION: none }
a.signup:hover { color: #ff0000; TEXT-DECORATION: none }

a.bottom:link { color: #ffffff; TEXT-DECORATION: none}
a.bottom:active { color: #ffffff; TEXT-DECORATION: none }
a.bottom:visited {color: #ffffff; TEXT-DECORATION: none }
a.bottom:hover { color: #ffffff; TEXT-DECORATION: none; font-weight: bold }

#new_member{
text-align: center;
}


A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}

DIV.topsearch {
	FONT-SIZE: 12px; LINE-HEIGHT: 14px; FONT-FAMILY: verdana, helvetica, arial, sans-serif; HEIGHT: 0px
}
DIV#topsearch {
	MARGIN: 0px auto; WIDTH: 770px; POSITION: relative; HEIGHT: 25px
}
DIV#topsearch_lookingfor {
	PADDING-LEFT: 175px; BACKGROUND: url(images/search_lookingfor.gif); FLOAT: left; MARGIN-LEFT: 20px; WIDTH: 85px; MARGIN-RIGHT: 5px; PADDING-TOP: 3px; HEIGHT: 25px
}
DIV#topsearch_lookingfor .dropdown {
	COLOR: #402943
}
DIV#topsearch_aged {
	PADDING-LEFT: 70px; BACKGROUND: url(images/search_aged.gif); FLOAT: left; WIDTH: 55px; MARGIN-RIGHT: 5px; PADDING-TOP: 3px; HEIGHT: 25px
}
DIV#topsearch_aged .dropdown {
	COLOR: #ed1f43
}
DIV#topsearch_to {
	PADDING-LEFT: 45px; BACKGROUND: url(images/search_to.gif); FLOAT: left; WIDTH: 56px; MARGIN-RIGHT: 5px; PADDING-TOP: 3px; HEIGHT: 25px
}
DIV#topsearch_to .dropdown {
	COLOR: #ed1f43
}
DIV#topsearch_from {
	PADDING-LEFT: 80px; BACKGROUND: url(images/search_from.gif); FLOAT: left; WIDTH: 155px; MARGIN-RIGHT: 5px; PADDING-TOP: 3px; HEIGHT: 25px
}
DIV#topsearch_from .dropdown {
	COLOR: #402943
}
DIV#topsearch .dropdown {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#topsearch_submit{
	width: 127;
	height: 29;
	}
	



DIV#ds_members {
	WIDTH: 960px
}
DIV#ds_members_heading {
	BACKGROUND: url(images/dating-splash/newmembers.gif); MARGIN: 10px auto 0px; WIDTH: 203px; HEIGHT: 31px
}
DIV#ds_members_photos {
	HEIGHT: 120px; PADDING-LEFT: 10px;
}
DIV#wld_badge_wrapper {
	MARGIN: 15px 0px 0px; WIDTH: 940px; POSITION: relative;
}
DIV.wld_badge_item {
	PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 10px;
}
DIV.wld_badge_item_detail {
	TEXT-ALIGN: center
}
SPAN.wld_badge_item_region {
	DISPLAY: none
}

/*edited by SK*/

.logo{
	line-height:7px;
	color:#FFFFFF;
	font-weight: bolder;
	font-family: Arial;
	text-shadow:3px 3px 3px #000000;
	padding-left:4px;
}
.registration{
	margin-top: 3px;
	color:#FF6633;
	font-size:26px;
	text-shadow:3px 3px 3px #999999;
}
#footer_text_1{
	background-color:#64A7E0;
	min-height:100px;
	width:463px;
	float:left;
	margin:10px 0px 20px 19px;
}
.footer_text_1_h1{
	color:#FFFFFF;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	margin-left:31px;
	margin-top: 5px;
	margin-bottom: 1px;
}
.footer_text_1_div1{
	min-height:84px;
	min-width:357px;
	float:left;
	border-bottom:2px solid #FFF;
	margin:20px 0px 5px 34px;
}
.div_img{
	height:44px;
	width:44px;
	float:left;
}
.div_text{
	min-height:50px;
	width:300px;
	float:left;
	text-align: justify;
	margin:2px 0px 0px 10px;
	font-size:12px;
	color:#FFF;
}
.margin{
	margin: 60px 0 0 260px;
	color:#FFF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.margin a{
	text-decoration:none;
	color:#FFF;
}
#footer_text_2{
	background-color:#64A7E0;
	min-height:100px;
	width:488px;
	float:left;
	margin:10px 0px 0px 10px;
}
.footer_text_2_text{
	min-height:189px;
	width:434px;
	float:left;
	color:#FFF;
	margin: 5px 0 0 19px;
	text-align: justify;
}
.footer_text_2_h1{
	color:#FFFFFF;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	margin-left:19px;
	margin-top: 5px;
	margin-bottom: 1px;
}
.gender{
	width: 210px;
	height: 32px;
	padding: 5px 0 0 7px;
}
input.text.blur,  #password  {
	width: 180px;
	margin: 0;
	border: 1px solid #A4A4A4;
	padding: 0 0 0 7px;
	height: 27px;
	line-height: 27px;
	margin-left: 0 !important;
}
input.text.blur#email, #password {
	width: 200px;
}
.row.cf{
	margin: 6px 0;
	clear: both;
	margin-left: 0;
	padding-right: 30px;
	text-align: right;
}
.day, .month, .year {
	width: 64px;
	height: 32px;
	padding: 5px 0 0 7px;
}
.month{ width: 75px; }
button.header{
	background: url(images/join-free-btn.gif) no-repeat 0 0;
	margin: 0;
	padding: 0;
	border: 0;
	height: 60px;
	width: 250px;
	text-indent: -9999px;
}
.img_bg{
	background-color:#7FB5E5;
	min-height:400px;
}
#big_img{
	background: url(images/big_photo.jpg) no-repeat;
	height:400px;
	width:400px;
}



/*	==================================================	*/
img.imgOpa
{
	opacity:0.3;
	filter:alpha(opacity=30); /* For IE8 and earlier */
}
img.imgOpa:hover
{
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
/*	==================================================	*/
